 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 2550px;
}

.u-section-1 .u-image-1 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PSPE.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 63px auto 0 92px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-icon-1 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 100px;
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PSPF.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: -206px auto 0 623px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 91px;
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PSPL.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 42px auto 0 92px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 96px;
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PJS.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: -205px auto 0 623px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-icon-4 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 89px;
  padding: 0;
}

.u-section-1 .u-image-5 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PSPT.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 41px auto 0 92px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-icon-5 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 97px;
  padding: 0;
}

.u-section-1 .u-image-6 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PJT.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: -205px auto 0 623px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-icon-6 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 91px;
  padding: 0;
}

.u-section-1 .u-image-7 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PSPH.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 42px auto 0 92px;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-icon-7 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 160px;
  padding: 0;
}

.u-section-1 .u-image-8 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PJF.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: -205px auto 0 623px;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-icon-8 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 94px;
  padding: 0;
}

.u-section-1 .u-image-9 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PSPD.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 42px auto 0 92px;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-icon-9 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 178px;
  padding: 0;
}

.u-section-1 .u-image-10 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PJB.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: -205px auto 0 623px;
}

.u-section-1 .u-container-layout-10 {
  padding: 0;
}

.u-section-1 .u-icon-10 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 75px;
  padding: 0;
}

.u-section-1 .u-image-11 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PJE.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 42px auto 0 92px;
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-icon-11 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 76px;
  padding: 0;
}

.u-section-1 .u-image-12 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PDA.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: -205px auto 0 623px;
}

.u-section-1 .u-container-layout-12 {
  padding: 0;
}

.u-section-1 .u-icon-12 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 143px auto 0 87px;
  padding: 0;
}

.u-section-1 .u-image-13 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PJH.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 42px auto 0 92px;
}

.u-section-1 .u-container-layout-13 {
  padding: 0;
}

.u-section-1 .u-icon-13 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 132px auto 0 77px;
  padding: 0;
}

.u-section-1 .u-image-14 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PDR.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: -205px auto 0 623px;
}

.u-section-1 .u-container-layout-14 {
  padding: 0;
}

.u-section-1 .u-icon-14 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 132px auto 0 74px;
  padding: 0;
}

.u-section-1 .u-image-15 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PJP.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 62px auto 0 92px;
}

.u-section-1 .u-container-layout-15 {
  padding: 0;
}

.u-section-1 .u-icon-15 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 132px auto 0 76px;
  padding: 0;
}

.u-section-1 .u-image-16 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PTS.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: -205px auto 0 623px;
}

.u-section-1 .u-container-layout-16 {
  padding: 0;
}

.u-section-1 .u-icon-16 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 132px auto 0 62px;
  padding: 0;
}

.u-section-1 .u-image-17 {
  width: 425px;
  min-height: 205px;
  height: auto;
  filter: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-image: url("images/PJQ.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 42px auto 0 92px;
}

.u-section-1 .u-container-layout-17 {
  padding: 0;
}

.u-section-1 .u-icon-17 {
  width: 45px;
  height: 45px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 10px;
  margin: 132px auto 0 75px;
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 235px 492px 0 250px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -22px 250px 30px 649px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
    margin-left: 515px;
    height: auto;
  }

  .u-section-1 .u-image-3 {
    height: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
    margin-left: 515px;
    height: auto;
  }

  .u-section-1 .u-image-5 {
    height: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 20px;
    margin-left: 515px;
    height: auto;
  }

  .u-section-1 .u-image-7 {
    height: auto;
  }

  .u-section-1 .u-image-8 {
    margin-top: 20px;
    margin-left: 515px;
    height: auto;
  }

  .u-section-1 .u-image-9 {
    height: auto;
  }

  .u-section-1 .u-image-10 {
    margin-top: 20px;
    margin-left: 515px;
    height: auto;
  }

  .u-section-1 .u-image-11 {
    height: auto;
  }

  .u-section-1 .u-image-12 {
    margin-top: 20px;
    margin-left: 515px;
    height: auto;
  }

  .u-section-1 .u-image-13 {
    height: auto;
  }

  .u-section-1 .u-image-14 {
    margin-top: 20px;
    margin-left: 515px;
    height: auto;
  }

  .u-section-1 .u-image-15 {
    height: auto;
  }

  .u-section-1 .u-image-16 {
    margin-top: 20px;
    margin-left: 515px;
    height: auto;
  }

  .u-section-1 .u-image-17 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 392px;
    margin-left: 150px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 150px;
    margin-left: 549px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4351px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-image-7 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-image-8 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-image-9 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-image-10 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-image-11 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-image-12 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-image-13 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-image-14 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-image-15 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-image-16 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-image-17 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 385px;
    margin-right: 282px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 40px;
    margin-left: 439px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 142px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
  }

  .u-section-1 .u-image-6 {
    width: 340px;
  }

  .u-section-1 .u-image-7 {
    width: 340px;
  }

  .u-section-1 .u-icon-7 {
    margin-left: 128px;
  }

  .u-section-1 .u-image-8 {
    width: 340px;
  }

  .u-section-1 .u-image-9 {
    width: 340px;
  }

  .u-section-1 .u-icon-9 {
    margin-left: 142px;
  }

  .u-section-1 .u-image-10 {
    width: 340px;
  }

  .u-section-1 .u-image-11 {
    width: 340px;
  }

  .u-section-1 .u-image-12 {
    width: 340px;
  }

  .u-section-1 .u-image-13 {
    width: 340px;
  }

  .u-section-1 .u-image-14 {
    width: 340px;
  }

  .u-section-1 .u-image-15 {
    width: 340px;
  }

  .u-section-1 .u-image-16 {
    width: 340px;
  }

  .u-section-1 .u-image-17 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 99px;
  }
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-2,
.u-section-1 .u-icon-2:before,
.u-section-1 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-3,
.u-section-1 .u-icon-3:before,
.u-section-1 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-4,
.u-section-1 .u-icon-4:before,
.u-section-1 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-5,
.u-section-1 .u-icon-5:before,
.u-section-1 .u-icon-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-5.u-icon-5.u-icon-5:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-5.u-icon-5.u-icon-5.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-8,
.u-section-1 .u-icon-8:before,
.u-section-1 .u-icon-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-8.u-icon-8.u-icon-8:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-8.u-icon-8.u-icon-8.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-10,
.u-section-1 .u-icon-10:before,
.u-section-1 .u-icon-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-10.u-icon-10.u-icon-10:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-10.u-icon-10.u-icon-10.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-11,
.u-section-1 .u-icon-11:before,
.u-section-1 .u-icon-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-11.u-icon-11.u-icon-11:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-11.u-icon-11.u-icon-11.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-12,
.u-section-1 .u-icon-12:before,
.u-section-1 .u-icon-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-12.u-icon-12.u-icon-12:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-12.u-icon-12.u-icon-12.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-13,
.u-section-1 .u-icon-13:before,
.u-section-1 .u-icon-13 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-13.u-icon-13.u-icon-13:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-13.u-icon-13.u-icon-13.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-6,
.u-section-1 .u-icon-6:before,
.u-section-1 .u-icon-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-6.u-icon-6.u-icon-6:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-6.u-icon-6.u-icon-6.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-7,
.u-section-1 .u-icon-7:before,
.u-section-1 .u-icon-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-7.u-icon-7.u-icon-7:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-7.u-icon-7.u-icon-7.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-9,
.u-section-1 .u-icon-9:before,
.u-section-1 .u-icon-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-9.u-icon-9.u-icon-9:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-9.u-icon-9.u-icon-9.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-14,
.u-section-1 .u-icon-14:before,
.u-section-1 .u-icon-14 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-14.u-icon-14.u-icon-14:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-14.u-icon-14.u-icon-14.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-15,
.u-section-1 .u-icon-15:before,
.u-section-1 .u-icon-15 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-15.u-icon-15.u-icon-15:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-15.u-icon-15.u-icon-15.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-16,
.u-section-1 .u-icon-16:before,
.u-section-1 .u-icon-16 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-16.u-icon-16.u-icon-16:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-16.u-icon-16.u-icon-16.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-17,
.u-section-1 .u-icon-17:before,
.u-section-1 .u-icon-17 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-17.u-icon-17.u-icon-17:hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}

.u-section-1 .u-icon-17.u-icon-17.u-icon-17.hover {
  box-shadow: 0px 0px 8px 0px rgba(219,84,90,1) !important;
}